<div>
  <div class="remove-group-body">
    Are you sure you want to remove all options in the group <span class="remove-group-name"></span>?
  </div>
  <div class="remove-group-footer">
    <button type="button" class="btn btn-default remove-group-no">No</button>
    <button type="button" class="btn btn-default remove-group-yes">Yes</button>
  </div>
</div>